.card{
  box-shadow: 0px 2px 30px 0px rgba(0,0,0,0.30)
}

.card-header{
  text-align: center;
}

.card-body{
  text-align: center;
}


@media screen and (max-width: 500px) {
  .card{
    width:100%;
  }
}

@media screen and (min-width: 500px) {
  .card{
    width: 500px;
  }
}



#contenuStats{
  margin: 5%;

}
